
bigquery_options = null

description = null

destination_uri = 

disabled = false

exclusions = []

filter = ""

include_children = false

log_sink_name = 

parent_resource_id = 

parent_resource_type = "project"

unique_writer_identity = false

